JDK 1.6.0_101+, JDK 1.7.0_40+, Or JRockit R28.3.7+에서 WebLogic 10.3.6과 12.1.1 사용 시 SSL Authentication 문제 (Doc ID 2221993.1)

Last updated on JULY 30, 2017